canary_template:
  build_status:
    ubuntu:
      bionic:
        amd64:
          build: 0.6.4-2bionic.20210915.161143
          main: 0.6.4-2bionic.20210915.161143
          test: 0.6.4-2bionic.20210915.161143
        source:
          build: 0.6.4-2bionic
          main: 0.6.4-2bionic
          test: 0.6.4-2bionic
  maintainers:
  - email: steven@openrobotics.org
    name: Steven! Ragnarök
  status: unknown
  url: https://github.com/nuclearsandwich/canary-template
  version: 0.6.4-2
